 /* START RESETS */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body, a {
	line-height: 0;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END RESETS */
 
body {
	background: #3b0472 url('../images/layout/bg.gif') top left repeat fixed;
	text-align: center;
	margin: 0;
	padding: 0;
}

#container {
	width: 1000px;
	margin: 0px auto;
	text-align: center;
	/*background-color: yellow;*/
}	

#header {	
	position:fixed;
    top:0px;
   	left:50%;
	width: 1000px;
	/*height: 222px;*/
	margin: 0px 0 0px -500px;
	padding: 0px 0px 0px 0px;
	z-index: 10;
	text-align: left;
	background: #6600cc url('../images/layout/bg.gif') top left repeat fixed;
}

#flash_header {
	float:left;
	width: 1000px;
	height: 145px;
	margin: 0px 0px 0px 0px;
}	

#nav {
	float:left;
	width: 1000px;
	/*height: 72px;*/
	clear:both;
	background: url('../images/layout/bg_nav.gif') top left no-repeat;
}

#nav img#logo_bottom {
	position: absolute;
	top: 145px;
	left: 83px;
	width: 90px;
	height: 76px;
	z-index: 1000;
}	

#nav_dropout, #nav_sitemap_dropout {
	float:left;
	width: 967px;
	height: 215px;
	margin: 6px 0px 0px 16px;
	display: none;
}	

.nav_dropout_bg {
	width: 967px;
	height: 215px;
	background: url('../images/layout/bg_nav_dropout.png') top left no-repeat;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}	

#nav_dropout_container, #nav_sitemap_dropout_container {
	position: absolute;
	top: 190px;
	width: 967px;
	height: 205px;
	padding: 10px 0px 0px 0px;
	z-index: 2;
	display: none;
}

#nav_dropout_container a#close_dropout, #nav_sitemap_dropout_container a#close_sitemap_dropout {
	float: right;
	margin: 7px 20px 0px 0px;
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	text-decoration: none;
	color: white;
}	

#nav_dropout_container a#close_dropout:hover, #nav_sitemap_dropout_container a#close_sitemap_dropout:hover {
	color: #33ff00;
	text-decoration: underline;	
}	

#nav_dropout_container .leftcol, #nav_sitemap_dropout_container .leftcol {
	float: left;
	width: 110px;
	height: 110px;
	border-right: solid 1px #9568b6;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 50px;
}

#nav_sitemap_dropout_container .leftcol {
	border: 0;	
}	

#nav_sitemap_dropout_container .col {
	float: left;
	/*width: 170px;*/
	height: 160px;
	border-left: solid 1px #9568b6;
	margin: 0px 0px 0px 0px;
	padding: 5px 30px 0px 30px;
}

/*
#nav_sitemap_dropout_container .widecol {
	float: left;
	width: 170px;
	height: 150px;
	border-left: solid 1px #9568b6;
	margin: 0px 0px 0px 0px;
	padding: 10px 30px 0px 30px;
	background-color: orange;
}	

#nav_sitemap_dropout_container .narrowcol {
	float: left;
	width: 100px;
	height: 150px;
	border-left: solid 1px #9568b6;
	margin: 0px 0px 0px 0px;
	padding: 10px 30px 0px 30px;
	background-color: orange;
}
*/

#nav_dropout_container .leftcol p, #nav_sitemap_dropout_container .leftcol p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: .5px;
	line-height: 1.2em;
	color: #fff;
}	

#nav_dropout_container .scroll_box {
	float: left;
	width: 739px;
	height: 160px;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;	
	overflow: auto;	
}

#nav_dropout_container .scroll_box h3 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	color: #fff;
	margin: 0px 0px 15px 0px;
}

#nav_sitemap_dropout_container h3  {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	color: #fff;
	margin: 5px 0px 5px 0px;	
}	

#nav_sitemap_dropout_container h4  {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	color: #fff;
	margin: 0px 0px 7px 10px;	
}	

#nav_dropout_container .scroll_box a {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	color: #9568b6;
	text-decoration: none;
}

#nav_sitemap_dropout_container a {
	color: #fff;
	text-decoration: none;	
}	

#nav_dropout_container .scroll_box a:hover, #nav_sitemap_dropout_container a:hover {
	color: #33ff00;
	text-decoration: underline;	
}	

#nav_dropout_container .scroll_box p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.3em;
	color: #fff;
	margin: 0px 0px 5px 0px;
}	

#nav_dropout_container .scroll_box p.posted {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	margin: 0px 0px 20px 0px;
}	

#nav_main {
	float:left;
	width: 1000px;
	height: 26px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	clear:both;
	/*background-color: yellow;*/
}

.nav_rollover {		
	float: left;
	height: 15px;
	text-indent: 10000px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

#nav_news { margin: 8px 0px 0px 35px; width: 41px; background: url('../images/layout/nav_news.gif') top left no-repeat; }
#nav_products { margin: 8px 0px 0px 103px; width: 72px; background: url('../images/layout/nav_products.gif') top left no-repeat; }
#nav_evites { margin: 8px 0px 0px 11px; width: 47px; background: url('../images/layout/nav_evites.gif') top left no-repeat; }
#nav_video { margin: 8px 0px 0px 11px; width: 47px; background: url('../images/layout/nav_video.gif') top left no-repeat; }
#nav_events { margin: 8px 0px 0px 11px; width: 51px; background: url('../images/layout/nav_events.gif') top left no-repeat; }
#nav_forum { margin: 8px 0px 0px 11px; width: 49px; background: url('../images/layout/nav_forum.gif') top left no-repeat; }
#nav_comix { margin: 8px 0px 0px 11px; width: 48px; background: url('../images/layout/nav_comix.gif') top left no-repeat; }
#nav_games { margin: 8px 0px 0px 11px; width: 50px; background: url('../images/layout/nav_games.gif') top left no-repeat; }
#nav_storelocator { margin: 8px 23px 0px 11px; width: 111px; background: url('../images/layout/nav_storelocator.gif') top left no-repeat; }

#nav_news:hover, #nav_products:hover, #nav_evites:hover, #nav_video:hover, #nav_events:hover, #nav_forum:hover, #nav_comix:hover, 
#nav_games:hover, #nav_storelocator:hover {
	background-position: bottom left;
}

img#nav_search {
	float: left;
	width: 54px;
	height: 15px;
	margin: 8px 0px 0px 165px; 
}	

form#search {
	float: left;
	margin: 0;
	padding: 0; 	
}	

input#search_input {
	float: left;
	width:112px; 
	height:15px;
	margin: 7px 0px 0px 10px;
	padding: 2px 5px;
	border: 0;
	background:url(../images/layout/bg_search.gif) top left no-repeat;
	font-weight:bold; 
	color:#000; 
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #5f2888;
}

#searchsubmit {float: left; margin: 4px 0px 0px 0px; padding: 0; }

#nav_widgets {
	float:left;
	width: 1000px;
	height: 50px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	clear:both;
}

#nav_widgets_choose {
	float: left;
	margin: 10px 13px 0px 170px;
	padding: 0;	
}

ul#nav_widgets_list {
	float: left;
	list-style-type: none;
	width: 400px;
	height: 50px;
	text-align: left;
	margin: 0px 0px 0px 0px;
}

ul#nav_widgets_list li {
	float: left;
	height: 35px;
	width: 35px;
	margin: 14px 9px 0px 0px;
	padding: 0;	
	cursor: pointer;
}

#login_welcome {
	float: left;
	width:245px; 
	height:32px;
	margin: 14px 0px 0px 60px;
	padding: 0px 0px;
	border: 0;
	text-align: center;
	background:url(../images/layout/bg_login_welcome.gif) top left no-repeat;
}

#login_welcome p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.6em;
	color: #fff;
	margin: 5px auto 0px  auto;
}

.nav_widget {
	float: left;
	margin: 0px;
	padding: 0;	
	cursor: pointer;	
}

#nav_widgets img.button  {
	float:left;
	margin: 20px 0px 0px 0px;
}

form#member_login_form {
	float: left;
	margin: 0px 0px 0px 18px;
	padding: 0; 	
}	

input, textarea {
	border: 0;
	font-weight:bold; 
	color:#000; 
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #000;
}

input.login_input {
	float: left;
	width:103px;
	*width:108px; 
	height:13px;
	margin: 22px 10px 0px 0px;
	*margin: 22px 5px 0px 0px;
	padding: 2px 5px;
	*padding: 0px 0px 5px 5px;
	color: #5f2888;
	border: 0;
	background:url(../images/layout/bg_login.gif) top left no-repeat;
}

#loginsubmit {float: left; margin: 20px 0px 0px 0px; padding: 0; }

#columns {
	float: left;
	width: 1000px;
	margin: 225px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
	clear: both;
}	

#storecol {
	 width: 1000px; 
	 height: 700px;
	 padding: 0;
	 display: none;
	 background: url('../images/layout/wht-bkd-1000x568.png') no-repeat;
	 background-position: 0 40px;

}

#storecol .storeloc_close {
	float: left;
	height: 36px;
	width: 96px;
	margin: 0 0 10px 900px;
}

#storecol .storeloc_close a {
	color: #44166e;
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.3em;
	text-transform: uppercase;
}

#leftcol {
	float: left;
	width: 265px;
	padding: 0px 0px 0px 10px;
}	

#leftcol #welcome {
	float: left;
	width: 175px;
	height: 440px;
	margin: 0;
	padding: 45px 35px 0px 45px;
	text-align: left;
	background: url('../images/layout/bg_welcome.gif') top left no-repeat;
}


#leftcol #welcome #welcome_text {
	width: 175px;
	height: 265px;
}

#leftcol #welcome #welcome_text img.header {
	margin: 0px 0px 10px 0px;
}

#leftcol #welcome #welcome_text .scroll-box {
	width: 175px;
	height: 200px;
	overflow: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#leftcol #welcome #welcome_text .scroll-box .entry {
	width: 100%;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px dashed #9966cc;
}

#leftcol #welcome #welcome_text .scroll-box .entry p.posted {
	color: #9966cc; font-size: 10px; margin: 10px 0px;
}	

#leftcol #welcome #welcome_product {
	width: 170px;
	height: 160px;
}

#rightcol {
	float: left;
	width: 725px;
}

#sortable { width: 725px; min-height: 450px; list-style-type: none; margin: 0; padding: 0; }
	
#sortable li { 
	margin: 0px 10px 0px 0px; 
	padding: 0px;
	float: left; 
	width: 230px; 
	height: 220px;
	cursor: move;
}
		
ul#hiddenNavWidgetsList, ul#hiddenWidgets {
	display: none;
}

.widget {
	width: 230px;
	height: 185px;
	margin: 0;
	padding: 35px 0px 0px 0px;
	text-align: left;
}	

.widget .widget_text {
	position: relative;
	width: 230px;
	height: 125px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}	

.widget .widget_text #vplayer {
	margin: -3px 0px 0px 55px;
}

.widget .widget_footer {
	position: relative;
	width: 230px;
	height: 30px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	text-align: left;
}	

.widget img.widget_header {
	height: 37px;
	margin: 0px 0px 7px 32px;
	padding: 0;
}

.widget .widget_footer img.widget_x {
	float: left;
	width: 25px;
	height: 25px;
	margin: 0px 0px 0px 0px
	padding: 0px;
	z-index: 1;
}

#widget_facebook {
	background: url('../images/layout/bg_widget_facebook.gif') top left no-repeat;
}

#widget_video {
	background: url('../images/layout/bg_widget_video.gif') top left no-repeat;
}

#widget_video img#video {
	margin: 7px 0px 0px 60px;
	clear: both;
}

#widget_profile {
	background: url('../images/layout/bg_widget_profile.gif') top left no-repeat;
}

#widget_profile img#profile_photo {
	float: left;
	margin: 10px 10px 5px 0px;
	clear: both;
}	

#widget_events {
	background: url('../images/layout/bg_widget_events.gif') top left no-repeat;
}

#widget_myspace {
	background: url('../images/layout/bg_widget_myspace.gif') top left no-repeat;
}

#widget_instagram {
	background: url('../images/layout/bg_widget_instagram.gif') top left no-repeat;
}

#widget_flickr {
	background: url('../images/layout/bg_widget_flickr.gif') top left no-repeat;
}

#widget_games {
	background: url('../images/layout/bg_widget_games.gif') top left no-repeat;
}

#widget_flickr img#flickr_photo {
	margin: 5px 0px 0px 35px;
	clear: both;
}	

#widget_twitter {
	background: url('../images/layout/bg_widget_twitter.gif') top left no-repeat;
}

#widget_forum {
	background: url('../images/layout/bg_widget_forum.gif') top left no-repeat;
}

#footer_container {
	position:fixed;
    bottom:0;
   	left:50%;
	width: 980px;
	height: 30px;
	margin: 0px 0px 0px -500px;
	padding: 0 20px 0 0;
	z-index: 1000;
}

#footer_container #footer_nav  {
	float:right;
    bottom:0;
	width: 710px;
	height: 30px;
	padding: 0;
	z-index: 1000;
	background: url('../images/layout/bg_footer.gif') top left no-repeat;		
}	


#footer_container #footer_nav ul {
	width:710px;
	height: 30px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
	list-style-type: none;
}

#footer_container #footer_nav ul li {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.5em;	
	color: #e5e0d5;
	float:left;
	text-align: center;
	margin: 9px 7px 0px 18px;
	padding: 0;	
	color: #33ff00;
}


#widget_events .widget_text h2 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.2em;	
	color: yellow;
	margin: 0px 0px 0px 0px;
	padding: 0px 30px 0px 35px;
}	

#widget_myspace .widget_text h2 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.2em;	
	color: #000;
	padding: 0px 30px 0px 35px;
	margin: 0px 0px 3px 0px;
}	

#widget_instagram .widget_text h2 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.2em;	
	color: #000;
	padding: 0px 30px 0px 35px;
	margin: 0px 0px 3px 0px;
}	

#leftcol #welcome p, #header_box p { 
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.4em;	
	color: #fff;
	margin: 7px 0px 5px 0px;
	padding: 0px 3px;
}	

.widget .widget_text p, .widget .widget_footer p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	margin: 0px 0x 0px 0px;
	padding: 0px 30px 0px 35px;
}	

.widget .widget_text p {
	color: #fff;
}

.widget .widget_footer p {
	float: left;
	width: 135px;
	margin: 0;
	padding: 0px 0px 0px 45px;	
}	

#widget_events .widget_text p, #widget_twitter .widget_text p, #widget_myspace .widget_text p, #widget_instagram .widget_text p, #widget_profile .widget_text p {
	color: #fff;
	margin: 0px 0px 0px 0px; 
}

.widget .widget_text p.black {
	color: #000; 
	margin: 0px;
}

p.yellow {
	color: #ffff00;
}
 
a {
 	color: #ffff00;
 	line-height: 1.2em;
}

a.black {
 	color: #000;
}

a.red {
 	color: #cc0000;
}

a:hover, #leftcol #welcome a:hover {
 	color: #33ff00;
}

#leftcol #welcome h1 { 
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	color: #ffff00;
	margin: 5px 0px 5px 0px;
	padding: 0px 3px;
}	

#leftcol #welcome a { 	
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.5em;	
	color: #ffff00;
	padding: 0px 0px;
	margin: 7px 0px 15px 0px;
	text-decoration: underline;	
}

#widget_myspace .widget_text h2 a {
	color: #000;
	line-height: 1.2em;
}

#widget_instagram .widget_text h2 a {
	color: #000;
	line-height: 1.2em;
}

#widget_instagram .instagram img {
	width: 85px;
	height: 85px;
	margin: 0 0 0 70px;
}		

.widget .widget_footer a {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}	

#widget_forum .widget_text a {
	color: #cc0000;
	line-height: 1.2em;
}

#flickr_images { height: 85px; width: 160px; margin: 0px 0px 0px 35px; padding:0; overflow: hidden;}
#flickr_images a img { 
	border:none; 
	margin: 0px 0px 0px 0px;
	height: auto !important; 
	width: auto !important;
}

#footer_container #footer_nav ul li a {
	color: #33ff00;
	text-decoration: none;
}	

#footer_container #footer_nav ul li a:hover {
	color: #ffff00;
}	